@echo off
cls
echo THE NAPOLONIC EAGLES
echo Select Part:
echo.
echo 1. Eagles of the Empire 1805-1807
echo 2. Spanish Ulcer 1807-1809
echo 3. The Grand Empire 1809-1812
echo 4. Vive L'Empereur! 1812-1814
echo. 
echo 5. Quit without loading
echo.
choice /c:12345

if errorlevel 5 goto quit
if errorlevel 4 goto part4
if errorlevel 3 goto part3
if errorlevel 2 goto part2
if errorlevel 1 goto part1

:part1

del events.txt
del rules.txt
copy events1.txt events.txt
copy rules1.txt rules.txt
delevent eagles.sav
echo PART I: EAGLES OF THE EMPIRE
exit

:part2

del events.txt
del rules.txt
copy events2.txt events.txt
copy rules2.txt rules.txt
delevent eagles.sav
echo PART II: SPANISH ULCER
exit

:part3

del events.txt
del rules.txt
copy events3.txt events.txt
copy rules3.txt rules.txt
delevent eagles.sav
echo PART III: THE GRAND EMPIRE
exit

:part4

del events.txt
del rules.txt
copy events4.txt events.txt
copy rules4.txt rules.txt
delevent eagles.sav
echo PART IV: VIVE L'EMPEREUR
exit

:quit

exit